{
  "arch": null,
  "build": "hdfd78af_2",
  "build_number": 2,
  "depends": [
    "r-caret",
    "r-cli",
    "r-crayon",
    "r-ggbeeswarm",
    "r-ggplot2",
    "r-harmony",
    "r-kernlab",
    "r-knitr",
    "r-mlmetrics",
    "r-pbapply",
    "r-proc",
    "r-seuratobject"
  ],
  "license": "MIT",
  "name": "r-scpred",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1689249857084,
  "version": "1.9.2"
}